当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 老是提示错误的架构 'i386',这是什么原因?
帖子发表于 : 2009-06-30 23:45 

注册: 2009-04-28 23:06
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
老是提示错误的架构 'i386',这是什么原因?
ubuntu9.04 dvd版本:jaunty-dvd-i386.iso
WIBI英文安装后升级为中文。


附件:
Screenshot.png
Screenshot.png [ 510.29 KiB | 被浏览 1337 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 老是提示错误的架构 'i386',这是什么原因?
帖子发表于 : 2009-07-01 2:24 

注册: 2008-10-28 20:18
帖子: 3249
送出感谢: 0 次
接收感谢: 0 次
安装32位的库


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 老是提示错误的架构 'i386',这是什么原因?
帖子发表于 : 2009-07-01 5:46 
头像

注册: 2007-07-16 19:43
帖子: 1362
地址: tangshan
送出感谢: 0 次
接收感谢: 0 次
你装的 是amd64吧
wine是有64位版本吧

64系统运行32位程序
代码:
sudo apt-get install ia32-libs ia32-libs-gtk linux32 lib32asound2


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 老是提示错误的架构 'i386',这是什么原因?
帖子发表于 : 2009-07-16 8:51 
头像

注册: 2007-02-08 13:32
帖子: 169
地址: 福建,泉州
送出感谢: 0 次
接收感谢: 0 次
我按照你的方法安装了。

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
ia32-libs 已经是最新的版本了。
注意,选取 ia32-libs 而非 ia32-libs-gtk
ia32-libs 已经是最新的版本了。
注意,选取 util-linux 而非 linux32
util-linux 已经是最新的版本了。
E: 无法找到软件包 lib32asound


还是会出现这个问题啊。


_________________
只有使用才会发现问题。
只有发现了问题解决问题。
解决了问题就是进步。
进步了就是成就。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译